mutt security update

2006-07-13T00:49:58
ID CESA-2006:0577-01
Type centos
Reporter CentOS Project
Modified 2006-07-13T00:49:58

Description

CentOS Errata and Security Advisory CESA-2006:0577-01

Mutt is a text-mode mail user agent.

A buffer overflow flaw was found in the way Mutt processes an overly long namespace from a malicious imap server. In order to exploit this flaw a user would have to use Mutt to connect to a malicious IMAP server. (CVE-2006-3242)

Users of Mutt are advised to upgrade to these erratum packages, which contain a backported patch to correct this issue.

Merged security bulletin from advisories: http://lists.centos.org/pipermail/centos-announce/2006-July/025053.html

Affected packages: mutt

Upstream details at: https://rhn.redhat.com/errata/rh21as-errata.html